a.mainlinksINFO_BAR_MENU:link    {color: WhiteSmoke ;  font-weight: bold; text-decoration: underline; font-family: Verdana; font-size: 8pt ;  } 
a.mainlinksINFO_BAR_MENU:visited {color: #FF0000 ;  font-weight: bold; text-decoration: none; font-family: Verdana; font-size: 8pt ;  } 
a.mainlinksINFO_BAR_MENU:active  {color: #FF0000 ;  font-weight: bold; text-decoration: none; font-family: Verdana; font-size: 8pt ;  } 
a.mainlinksINFO_BAR_MENU:hover   {color: #FF7F00 ;  font-weight: bold; text-decoration: underline overline;font-family: Verdana; font-size: 8pt ;  } 

span.xsp1INFO_BAR_MENU{
margin-right:75px;}table.mainINFO_BAR_MENU {background-color: Transparent;
text-align: center;
color: WhiteSmoke;
font: 8pt "Verdana" ;width: 100%;
}

table.mainINFO_BAR_MENU td {
padding-left:75px;padding-bottom: 0px; padding-top: 0px ; 
}

div.spaceINFO_BAR_MENU {
margin-top:0px;
}
